{
	 "Sunday": "Domingo"
	,"Monday": "Lunes"
	,"Tuesday": "Martes"
	,"Wednesday": "Miércoles"
	,"Thursday": "Jueves"
	,"Friday": "Viernes"
	,"Saturday": "Sábado"

	,"Su": "Do"
	,"Mo": "Lu"
	,"Tu": "Ma"
	,"We": "Mi"
	,"Th": "Ju"
	,"Fr": "Vi"
	,"Sa": "Sa"

	,"January": "Enero"
	,"February": "Febrero"
	,"March": "Marzo"
	,"April": "Abril"
	,"May": "Mayo"
	,"June": "Junio"
	,"July": "Julio"
	,"August": "Agosto"
	,"September": "Septiembre"
	,"October": "Octubre"
	,"November": "Noviembre"
	,"December": "Diciembre"

	,"Jan": "Ene"
	,"Feb": "Feb"
	,"Mar": "Mar"
	,"Apr": "Abr"
	,"May": "May"
	,"Jun": "Jun"
	,"Jul": "Jul"
	,"Ago": "Ago"
	,"Sep": "Sep"
	,"Oct": "Oct"
	,"Nov": "Nov"
	,"Dec": "Dic"
	
	,"%A, %B %e": "%A, %e de %B"
	
	,"Something went wrong":
		"Algo salió mal"
	,"The server does not respond, please check your Internet connection":
		"El servidor no responde, por favor comprueba tu conexión a Internet"
}
